<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>1791</НомерОСБ>
         <НаименованиеОСБ></НаименованиеОСБ>
         <ФилиалОтделенияБанка>0100</ФилиалОтделенияБанка>
         <НомерДоговора>67235266</НомерДоговора>
         <ДатаДоговора>02.02.2010</ДатаДоговора>
         <ПорядковыйНомерРеестра>342</ПорядковыйНомерРеестра>
         <ДатаРеестра>25.03.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК></БИК>
         <ТипКарт></ТипКарт>
         <КатегорияНаселения></КатегорияНаселения>
         <ПризнакЗарплатный></ПризнакЗарплатный>
         <ТарифТекущийГод></ТарифТекущийГод>
         <ТарифСледующийГод></ТарифСледующийГод>
</ДопДанные>
